﻿set DEFINE OFF


ALTER TABLE JEFY_ADMIN.DEVISE
 ADD CONSTRAINT UNQ_DEVISE_DEV_CODE
 UNIQUE (DEV_CODE)
 ENABLE
 VALIDATE;
 
 /
 
 
GRANT SELECT, REFERENCES ON  JEFY_ADMIN.EXERCICE TO MARACUJA WITH GRANT OPTION; 
GRANT SELECT, REFERENCES ON  JEFY_ADMIN.TYPE_CREDIT TO MARACUJA WITH GRANT OPTION;
GRANT SELECT, REFERENCES ON jefy_admin.EXERCICE TO maracuja WITH GRANT OPTION;
GRANT SELECT, REFERENCES ON jefy_admin.TYPE_ETAT TO maracuja WITH GRANT OPTION;
GRANT SELECT, REFERENCES ON jefy_admin.utilisateur TO maracuja WITH GRANT OPTION;
GRANT SELECT ON jefy_admin.fonction TO maracuja WITH GRANT OPTION;
GRANT SELECT ON jefy_admin.utilisateur_fonct TO maracuja WITH GRANT OPTION;
GRANT SELECT ON jefy_admin.utilisateur_fonct_exercice TO maracuja WITH GRANT OPTION;
GRANT SELECT ON jefy_admin.utilisateur_fonct_gestion TO maracuja WITH GRANT OPTION;


